Subject: [plasma] Side Meeting Today

From: "Jim Schaad" <[email-masked]>
Date: Tue, 26 Jul 2011 12:38:41 -0400

We will be having a meeting today in room 301A from 19:00-20:30 today.  The
goal of the meeting is to hammer out the protocol elements for going between
the client and the server (EE and relying party).  This meeting is open to
all comers

Tomorrow during the plenary Trevor and I will be holding a session to do an
editing pass on the requirements document.  I expect this to be a massive
change and to be re-published next week.  Anyone who wants to participate in
this meeting let me know.

Jim

---

From: Leif Johansson <[email-masked]>
Date: Tue, 26 Jul 2011 20:06:04 +0200

> the client and the server (EE and relying party).  This meeting is open to

So there is this _and_ a Bar BOF?